uuid: b6f6187d-9f0f-43bd-b8b6-e80da30ec412
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_column_custom_html
    - paragraphs.paragraphs_type.column_html
id: paragraph.column_html.field_column_custom_html
field_name: field_column_custom_html
entity_type: paragraph
bundle: column_html
label: 'Custom HTML'
description: ''
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string_long
